version: 1.14.8
files:
  - url: Tekapo Slakt Etikettapp-1.14.8-arm64.AppImage
    sha512: dXpAiUsGZk+tjg3HQaAwG1xz+3CR/Od+V74EXb/EsIF/8pYv9+boxSsYGhMnPcc524f/kYht2y1Fw2edW8e82Q==
    size: 118786027
    blockMapSize: 123703
path: Tekapo Slakt Etikettapp-1.14.8-arm64.AppImage
sha512: dXpAiUsGZk+tjg3HQaAwG1xz+3CR/Od+V74EXb/EsIF/8pYv9+boxSsYGhMnPcc524f/kYht2y1Fw2edW8e82Q==
releaseDate: '2026-03-20T17:05:27.483Z'
